/* Home Page Carousel */

header.carousel {
    height: 400px;
    /* margin-top: 15px; */
    transition: height 0.5s, transform 0.5s, opacity 0.5s;
}

/* .home_carousel.carousel {
   margin-top: 15px;
} */

header.carousel .item,
header.carousel .item figure,
header.carousel .item img,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
    background: rgba(31, 37, 51, 0.54);
}

header.carousel .item .fill a>img {
    width: 100%;
}

header.carousel .fill,
header.carousel .fill span {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    width: 100%;
    height: 100%;
    transition: opacity 2s;
}

.carousel-control {
    width: 5%;
}

.carousel-caption {
    right: 0%;
    left: 0%;
    padding: 1.5rem 1rem;
    display: block;
    background-color: rgba(31, 37, 51, 0.54);
    bottom: 0;
    padding: 0;
}

.carousel_widjet {
    padding: 13px;
}

.carousel_widjet li {
    float: none;
    display: inline-block;
}

.carousel_title {
    text-align: left;
    color: orange;
    font: 400 16px/20px Montserrat, sans-serif;
    text-shadow: none;
    text-decoration: none;
    z-index: 3;
}

.carousel_sub_title {
    font-size: 14px;
    color: orange
}

.tp_rating_widjet {
    position: relative;
}

.tp_rating_widjet .site_rating {
    position: absolute;
    background: rgba(31, 37, 51, 0.9);
    color: orange;
    bottom: -150px;
    width: 50%;
    padding: 18px;
    transition: all .5s;
    opacity: 0;
    z-index: -3;
}

.carousel_button li {
    width: calc(100%/2 - 10px);
    padding: 0;
    float: left;
    background: transparent;
    margin: 5px;
}

.carousel_button a {
    display: block;
    text-shadow: none;
    padding: 10px;
}

.carousel_title:hover,
.carousel_title:focus {
    text-decoration: none;
    color: orange;
}
.home_sub_tabs.nav-tabs > li > a{
        font-size: 12px;
        padding: 10px 4.2px;
    }
@media screen and (min-width: 1380px) {
    header.carousel {
        height: 405px;
    }
    .carousel:hover .tp_rating_widjet .site_rating {
        bottom: 48px;
        opacity: 1;
    }
}

@media screen and (max-width: 767px) {
    .home_carousel.carousel{
        margin-top: 0;
    }
    header.carousel {
        height: 200px;
    }
    .carousel-caption ul {
        display: block;
    }
    .carousel_widjet {
        padding: 5px;
    }
    .carousel_title {
        font: 400 14px/18px Montserrat, sans-serif;
    }
    .carousel_sub_title {
        font-size: 12px;
    }
    .carousel_button a {
        padding: 10px;
        font-size: 10px;
    }
    .tp_rating_widjet .site_rating {
        width: 100%;
    }
    .carousel:hover .tp_rating_widjet .site_rating {
        opacity: 0;
    }
    .home_nav_tabs > li{
        width: calc(100% / 2);
        text-align: center;
    }
    .home_nav_tabs li:last-child:hover a,
    .home_nav_tabs li:last-child.active a{
        margin-right: -2px;
    }
    
    .home_sub_tabs > li.active > a::after {
        top: 86%;
        left: 37%;
    }
    .home_sub_tabcontent{
        padding: 10px 8px;
    }
}
@media screen and (min-width: 360px) {
    .home_sub_tabs.nav-tabs > li > a{
    padding: 10px 6px;
}
}
@media screen and (min-width: 310px) and (max-width: 339px) {
    .carousel_button li:first-child {
        display: none;
    }
    .carousel_button li {
        width: calc(100%/2 - 10px);
    }
    .xs_show {
        display: block!important;
    }
    .home_sub_tabs.nav-tabs > li > a{
        /* font-size: 11px; */
        padding: 10px 4px;
    }
}

.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}


/* .welcome_carousel .carousel-inner > .item{
    display: block;
}
.welcome_carousel.carousel-fade .carousel-inner .item{
    opacity: 1;
} */
.home_carousal .carousel-caption{
    width: 40%;
    top: 0;
    padding-top: 15px;
    text-transform: capitalize;
}
.home_carousel_rating_text{
    color: #fff;
    font-size: 20px;
}
@media screen and (max-width: 767px) {
    .home_carousal .carousel-caption{
        width: 60%;     
        font-size: 13px;
    }
    .home_carousal .carousel-caption h3{
        font-size: 18px;
        margin-bottom: 5px;
    }
    .home_carousel_desc{
        margin-top: 5px;
    }
}